### Method

# Adw ViewStackPage get_use_underline

#### Declaration [src]

    gboolean
    adw_view_stack_page_get_use_underline (
      AdwViewStackPage* self
    )

#### Description [src]

Gets whether underlines in the page title indicate mnemonics.

Available since: | 1.0

Gets property | `Adw.ViewStackPage:use-underline`

#### Return value

Returns: | `gboolean`
| Whether underlines in the page title indicate mnemonics.